/*fonts*/
/* 2 March 2021 */
header .search-icon-btn {
   transition: all 0.8s cubic-bezier(1, 0.01, 0, 1.01);
}

@media (min-width: 990px) {
   header .search-icon-btn {
      margin-right: 35%;
   }
}

@media (min-width: 1025px) {
   header .search-icon-btn {
      margin-right: 25%;
   }
}

@media (min-width: 990px) {
   header.fixed .search-icon-btn {
      margin-right: 00%;
   }
}

/* 2 March 2021 */
.layer-animate-1 {
   position: absolute;
   width: 90%;
   top: 0px;

   /*opacity: 0;*/
   /*height: 100%;*/
   left: 0;
   transition: all 0.3s ease;
}

@media (max-width: 1024px) {
   .layer-animate-1 {
      width: 88%;
      top: 50px;
   }
}

@media (max-width: 992px) {
   .layer-animate-1 {
      width: 100%;
   }
}

@media (max-width: 767px) {
   .layer-animate-1 {
      top: auto;
      bottom: 30%;
   }
}

.layer-animate-1.active {
   opacity: 1;
}

.layer-animate-1 svg:nth-child(2){
   display: none;
}

.home-banner {
   background: #000000;

   /*height: 100vh;*/
   position: relative;
   overflow: hidden;
}

.home-banner .banner-div {
   height: 100%;
   position: relative;
   padding: 260px 0 120px;
}

@media (max-width: 1024px) {
   .home-banner .banner-div {
      padding: 180px 0 100px;
   }
}

@media (max-width: 767px) {
   .home-banner .banner-div {
      padding: 110px 0 50px;
   }
}

.home-banner .banner-content {
   position: relative;
   z-index: 2;
   padding-left: 40px;
}

@media (max-width: 1170px) {
   .home-banner .banner-content {
      padding-left: 0;
   }
}

.home-banner .banner-content h1 {
   margin-bottom: 20px;
   color: #fff;
   font-family: "Poppins Bold";
   letter-spacing: 0.9px;
   font-size:58px;
}

#divHeaderBannerDesc h3 {
    font-size:55px;
}

@media (max-width: 992px) {
    .home-banner .banner-content h1 {
        padding-right: 10%;
    }
}

@media (max-width: 767px) {
    .home-banner .banner-content h1 {
        padding-right: 0%;
    }
}

.home-banner .banner-content p {
   font-size: 20px;
   color: #fff;
   line-height: 1.55;
   margin-bottom: 30px;
   font-family: "Poppins SemiBold";
}

@media (max-width: 1200px) {
   .home-banner .banner-content p {
      font-size: 18px;
      margin-bottom: 40px;
   }
}

@media (max-width: 767px) {
   .home-banner .banner-content p {
      font-size: 16px;
   }
}

.home-banner .banner-content .animate {
   opacity: 0;
}

.home-banner .banner-slider {
   position: absolute;
   right: 0;
   top: 0;
   background-color: #fff;
   z-index: 10;
   overflow: hidden;
   width: 25%;
   height: 100%;
}

@media (max-width: 1200px) {
   .home-banner .banner-slider {
      width: 30%;
   }
}

@media (max-width: 1024px) {
   .home-banner .banner-slider {
      width: 35%;
   }
}

.home-banner .banner-slider .img {
   height: 55%;
   overflow: hidden;
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
}

@media (max-width: 992px) {
   .home-banner .banner-slider .img {
      width: 50%;
      background-position: top;
      height: 350px;
   }
}

@media (max-width: 767px) {
   .home-banner .banner-slider .img {
      width: 45%;
      height: auto;
   }
}

.home-banner .banner-slider .overlay-content {
   padding: 45px 40px;
   height: 45%;
}

@media (max-width: 992px) {
   .home-banner .banner-slider .overlay-content {
      width: 50%;
      height: 350px;
      box-sizing: border-box;
   }
}

@media (max-width: 767px) {
   .home-banner .banner-slider .overlay-content {
      width: 55%;
      height: auto;
      min-height: 260px;
      padding: 25px;
   }
}

.home-banner .banner-slider .overlay-content h4 {
   font-family: 'Poppins Medium';
   line-height: 1.25;
   letter-spacing: 0.5px;
   margin-bottom: 20px;
}

@media (max-width: 992px) {
   .home-banner .banner-slider {
      position: relative;
      width: 100%;
   }
}

@media (max-width: 992px) {
   .home-banner .banner-slider .swiper-slide {
      display: flex;
   }
}

@media (max-width: 992px) {
   .home-banner .bottom-nav .swiper-button-prev {
      left: 55%;
   }
}

@media (max-width: 767px) {
   .home-banner .bottom-nav .swiper-button-prev {
      left: 50%;
   }
}

@media (max-width: 992px) {
   .home-banner .bottom-nav .swiper-button-next {
      left: 55%;
      margin-left: 50px;
   }
}

@media (max-width: 767px) {
   .home-banner .bottom-nav .swiper-button-next {
      left: 50%;
   }
}

/*services section*/
.services-section {
   background-color: #f4f4f4;
   padding-top: 60px;
   position: relative;

 /*.tab-content {
   display: block;
}*/
}

@media (max-width: 992px) {
   .services-section {
      padding-bottom: 60px;
      padding-top: 40px;
   }
}

@media (max-width: 767px) {
   .services-section {
      padding-top: 40px;
      padding-bottom: 40px;
   }
}

/* Card bug - 24 May 2021 */
.services-section:after {
   content: '';
   position: absolute;
   bottom: 0;
   left: 0;
   right: 0;
   width: 100%;
   background-image: linear-gradient(to bottom, rgba(235, 235, 235, 0), #f2f2f2);

   /* 3 Aug 2021 */
   height: 65px;

   /* 3 Aug 2021 */
   z-index: 2;
}

/* Card bug - 24 May 2021 */
.services-section:after {
   content: '';
   position: absolute;
   bottom: 0;
   left: 0;
   right: 0;
   width: 100%;
   background-image: linear-gradient(to bottom, rgba(235, 235, 235, 0), #f2f2f2);
   height: 50px;
   z-index: 2;
}

@media (max-width: 767px) {
   .services-section:after {
      display: none;
   }
}

.services-section .filter-desc {
   padding-top: 5px;
   padding-bottom: 55px;
   padding-right: 0px;
}

@media (max-width: 992px) {
   .services-section .filter-desc {
      padding-right: 0;
      padding-top: 20px;
      padding-bottom: 25px;
   }
}

@media (max-width: 767px) {
   .services-section .filter-desc {
      padding-top: 0;
      padding-bottom: 30px;
   }
}

.services-section .filter-desc h2 {
   margin-bottom: 15px;
}

@media (max-width: 992px) {
   .services-section .filter-desc h2 {
      padding-right: 30%;
   }
}

@media (max-width: 767px) {
   .services-section .filter-desc h2 {
      padding-right: 0;
   }
}

.services-section .filter-desc p {
   font-size: 20px;
   line-height: 1.75;
   margin-bottom: 20px;
}
.services-section .filter-desc p span{
   font-family: "Poppins SemiBold";
   font-size: 20px;
}

.services-section .tabs {
   /* 3 Aug 2021 */
   margin-top: 20px;

   /* 3 Aug 2021 */
   display: flex;
   flex-wrap: wrap;
}

@media (max-width: 992px) {
   .services-section .tabs {
      margin-top: 30px;
   }
}

@media (max-width: 767px) {
   .services-section .tabs {
      margin-top: 20px;
   }
}

.services-section .scrollbar {
   /* Home Page Cards - 15 Jul 21 */
   height: 780px;

   /* Home Page Cards - 15 Jul 21 */
   overflow-y: auto;
   padding: 15px;
   margin-top: -40px;
   padding-bottom: 80px;
}

@media (max-width: 1100px) {
   .services-section .scrollbar {
      height: 700px;
      padding-left: 10px;
      padding-right: 0;
   }
}

@media (max-width: 992px) {
   .services-section .scrollbar {
      margin: 0 -25px;
      padding-top: 0;
   }
}

@media (max-width: 767px) {
   .services-section .scrollbar {
      height: 600px;
      margin: 0 -10px;
      padding-bottom: 50px;
   }
}

@media (min-width: 990px) {
   .services-section .scrollbar.minus-35 {
      margin-top: -35%;
      height: 900px;
   }
}

.services-section .scrollbar .card-list {
   display: flex;
   width: 100%;
   flex-flow: row wrap;
   justify-content: center;
}

.services-section .scrollbar .card-list li {
   position: relative;
   z-index: 2;
   padding: 5px 20px;
   box-sizing: border-box;
   margin-bottom: 20px;

   /*padding-bottom: 0;*/
}

@media (max-width: 1024px) {
   .services-section .scrollbar .card-list li {
      padding: 5px 15px;

      /*padding-bottom: 0;*/
   }
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li {
      padding: 0;
      margin-bottom: 30px;
   }
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li:last-child {
      margin-bottom: 0;
   }
}

@media (min-width: 767px) {
   .services-section .scrollbar .card-list li:nth-child(2) {
      padding-top: 30px;
   }
}

@media (min-width: 1024px) {
   .services-section .scrollbar .card-list li:nth-child(2) {
      padding-top: 70px;
   }
}

.services-section .scrollbar .card-list li:nth-child(odd) {
   width: 40%;
}

.services-section .scrollbar .card-list li:nth-child(even) {
   width: 55%;
}

@media (max-width: 1100px) {
   .services-section .scrollbar .card-list li:nth-child(even) {
      width: 58%;
   }
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li.white {
      width: 100%;
   }
}

@media (min-width: 767px) {
   .services-section .scrollbar .card-list li.white .card-body {
      background: #fff;
   }
}

.services-section .scrollbar .card-list li.white img {
   opacity: 0;
   transition: all 0.3s ease;
   border-radius: 6px;
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li.white img {
      opacity: 1;
      border-radius: 0;
   }
}

@media (min-width: 767px) {
   .services-section .scrollbar .card-list li.white:hover .card-body {
      box-shadow: 0 0 15px 0 #616161;
      transition: all 0.3s ease;
   }

   .services-section .scrollbar .card-list li.white:hover .img img {
      opacity: 1;
   }

   .services-section .scrollbar .card-list li.white:hover h4 {
      color: #fff;
      margin-bottom: 15px;
   }

   .services-section .scrollbar .card-list li.white:hover p {
      color: #fff;
   }

   .services-section .scrollbar .card-list li.white:hover .group-btn {
      display: inline-block;
   }

   .services-section .scrollbar .card-list li.white:hover.gray-bg {
      -webkit-filter: grayscale(0);
      filter: grayscale(0);
   }

   .services-section .scrollbar .card-list li.white:hover.gray-bg a {
      display: inline-block;
   }
}

.services-section .scrollbar .card-list li.gray {
   /* 30 July 2021 */
   -webkit-filter: grayscale(0);
   filter: grayscale(0);

   /* 30 July 2021 */
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li.gray {
      width: 100%;
      -webkit-filter: grayscale(0);
      filter: grayscale(0);
      transform: translateY(0px);
   }
}

@media (min-width: 767px) {
   .services-section .scrollbar .card-list li.gray h4 {
      color: #fff;
   }
}

@media (min-width: 767px) {
   .services-section .scrollbar .card-list li.gray .overlay-content p {
      color: #fff;
   }
}

@media (min-width: 767px) {
   .services-section .scrollbar .card-list li.gray:hover {
      -webkit-filter: grayscale(0);
      filter: grayscale(0);
   }

   .services-section .scrollbar .card-list li.gray:hover .card-body {
      box-shadow: 0 0 15px 0 #616161;
   }

   .services-section .scrollbar .card-list li.gray:hover .img img {
      opacity: 1;
   }

   .services-section .scrollbar .card-list li.gray:hover .group-btn {
      display: inline-block;
   }
}

.services-section .scrollbar .card-list li .img {
   width: 100%;
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li .img {
      width: 50%;
      height: 200px;
      background-color: gray;
   }
}

.services-section .scrollbar .card-list li img {
   transition: all 0.3s ease;
   border-radius: 6px;
   display: block;
   width: 100%;
   max-width: 100%;
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li img {
      border-radius: 0;
      -o-object-fit: cover;
      object-fit: cover;
      height: 100%;
   }
}

.services-section .scrollbar .card-list li .card-body {
   position: relative;
   border-radius: 6px;
   display: block;
   padding: 0;
}

@media (min-width: 1025px) {
   .services-section .scrollbar .card-list li .card-body {
      /*height: 320px;*/
      min-height: 320px;
      overflow: hidden;
   }
}

@media (min-width: 767px) {
   .services-section .scrollbar .card-list li .card-body {
      /*height: 300px;*/
      min-height: 300px;
      overflow: hidden;
   }
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li .card-body {
      display: flex;
      border-radius: 0;
   }
}

.services-section .scrollbar .card-list li .overlay-content {
   position: absolute;
   top: 0;
   left: 0;
   height: 100%;
   width: 100%;
   box-sizing: border-box;
   padding: 30px;
   display: flex;
   flex-direction: column;
   z-index: 1;
}

@media (max-width: 1024px) {
   .services-section .scrollbar .card-list li .overlay-content {
      padding: 20px;
   }
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li .overlay-content {
      position: relative;
      padding: 0 0 0 15px;
      width: 50%;
      height: auto;
   }
}

.services-section .scrollbar .card-list li .overlay-content h4 {
   transition: all 0.3s ease;
}

.services-section .scrollbar .card-list li .overlay-content p {
   /* 3 Aug 2021 */
   /*font-family: $bc_medium;*/
   /* 3 Aug 2021 */
   margin-top: auto;
   line-height: 1.57;
   letter-spacing: 0.67px;
   transition: all 0.3s ease;
   color: #000000;
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li .overlay-content p {
      margin-top: 5px;
   }
}

.services-section .scrollbar .card-list li .overlay-content .group-btn {
   display: none;
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li .overlay-content .group-btn {
      margin-top: auto;
      display: block;
   }
}

.services-section .scrollbar .card-list li .overlay-content .common-btn {
   transition: all 0.3s ease;
   font-size: 12px;
   display: none;
}

@media (max-width: 767px) {
   .services-section .scrollbar .card-list li .overlay-content .common-btn {
      display: inline-block;
      color: #000000;
   }

   .services-section .scrollbar .card-list li .overlay-content .common-btn:after {
      border-left: 8px solid #000000;
   }
}

.services-section .scrollbar .card-list li .overlay-content.bottom {
   justify-content: flex-end;
}

@media (min-width: 767px) {
   .services-section .scrollbar .card-list li .overlay-content.bottom h4 {
      margin-bottom: 10px;
   }
}

.services-section .scrollbar .card-list li .card-body:before {
   content: '';
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) -70%, rgba(0, 0, 0, 0.9) 107%), linear-gradient(to bottom, rgba(86, 66, 218, 0.3), rgba(86, 66, 218, 0.3));
   opacity: 0;
   transition: all 0.3s ease;
   z-index: 1;
   border-radius: 4px;
}

@media (min-width: 767px) {
   .services-section .scrollbar .card-list li .card-body.opacity:before {
      /* 30 July 2021 */
      opacity: 1;

      /* 30 July 2021 */
   }
}

@media (min-width: 767px) {
   .services-section .scrollbar .card-list li:hover .card-body:before {
      /* 30 July 2021 */
      opacity: 0.6;

      /* 30 July 2021 */
   }
}

/*business*/
.filter-blog-section-white {
   min-height: 650px;
   position: relative;
}

@media (max-width: 767px) {
   .filter-blog-section-white {
      min-height: auto;
   }
}

@media (max-width: 1024px) {
   .filter-blog-section-white .container {
      /*padding-left: 0;*/
   }
}

.filter-blog-section-white h2 {
   margin-bottom: 15px;
}

@media (max-width: 990px) {
   .filter-blog-section-white h2 {
      padding-right: 30%;
   }
}

@media (max-width: 767px) {
   .filter-blog-section-white h2 {
      padding-right: 0%;
   }
}

.filter-blog-section-white h4 {
   margin-bottom: 15px;
}

.filter-blog-section-white .title-desc {
   padding-bottom: 50px;
   text-align: left;
   color: #fff;
   position: relative;
   padding-right: 0%;
}

@media (max-width: 990px) {
   .filter-blog-section-white .title-desc {
      padding-bottom: 30px;
      padding-left: 0;
      text-align: left;
   }
}

@media (max-width: 767px) {
   .filter-blog-section-white .title-desc {
      padding-bottom: 0;
      padding-right: 0;
   }
}

.filter-blog-section-white .border-y {
   border-left: 2px solid;
   border-right: 2px solid;
   border-color: #f3f0f0;
   padding-top: 50px;
   padding-bottom: 50px;
}

@media (max-width: 992px) {
   .filter-blog-section-white .border-y {
      border-left: 0;
      border-right: 0;
      padding-bottom: 0;
   }
}

@media (max-width: 767px) {
   .filter-blog-section-white .border-y {
      padding-top: 30px;
      width: 100%;
   }
}

.filter-blog-section-white .business-gallery {
   height: 100%;
   padding: 0 0 10px 40px;
}

@media (max-width: 1024px) {
   .filter-blog-section-white .business-gallery {
      padding-right: 0;
      padding-left: 20px;

      /*padding-top: 120px;*/
      padding-top: 60px;
   }
}

@media (max-width: 992px) {
   .filter-blog-section-white .business-gallery {
      padding-top: 20px;
      padding-left: 0;
      width: 100%;
      padding-bottom: 20px;
   }
}

@media (max-width: 767px) {
   .filter-blog-section-white .business-gallery {
      padding-bottom: 20px;
   }
}

.filter-blog-section-white .business-gallery .swiper-container {
   width: 100%;
   height: 100%;
}

.filter-blog-section-white .business-gallery .swiper-slide {
   width: 70%;
   display: flex;
   justify-content: center;
   align-items: center;
}

.filter-blog-section-white .business-gallery .swiper-slide:after {
   content: '';
   position: absolute;
   top: 0;
   width: 100%;
   height: 100%;
   left: 0;
}

@media (max-width: 1200px) {
   .filter-blog-section-white .business-gallery .swiper-slide {
      width: 75%;
   }
}

@media (max-width: 992px) {
   .filter-blog-section-white .business-gallery .swiper-slide {
      width: 65%;
   }
}

@media (max-width: 767px) {
   .filter-blog-section-white .business-gallery .swiper-slide {
      width: 75%;
   }
}

.filter-blog-section-white .business-gallery .swiper-slide.swiper-slide-active:after {
   display: none;
}

.filter-blog-section-white .business-gallery h4 {
   position: relative;
   font-size: 24px;
}

@media (max-width: 767px) {
   .filter-blog-section-white .business-gallery h4 {
      display: block;
      font-size: 21px;
   }
}

.filter-blog-section-white .business-gallery .content {
   position: relative;
   width: 100%;
}

.filter-blog-section-white .business-gallery .content .img {
   width: 100%;
   min-height: 500px;
   background-size: cover;
   background-position: center center;
}

@media (max-width: 767px) {
   .filter-blog-section-white .business-gallery .content .img {
      min-height: 350px;
   }
}

.filter-blog-section-white .business-gallery .content img {
   display: block;
}

.filter-blog-section-white .business-gallery .content .desc {
   position: absolute;
   right: 0;
   bottom: 0;
   width: 384px;
   height: 223px;
   padding: 40px;
   box-sizing: border-box;
   width: auto;
   height: auto;
   text-align: left;
}

@media (max-width: 1200px) {
   .filter-blog-section-white .business-gallery .content .desc {
      /*width: 324px;*/
   }
}

@media (max-width: 992px) {
   .filter-blog-section-white .business-gallery .content .desc {
      /*width: 300px;*/
      padding: 25px 30px;

      /*height: 200px;*/
   }
}

@media (max-width: 767px) {
   .filter-blog-section-white .business-gallery .content .desc {
      /*width: auto;*/
      padding: 20px 24px;

      /*height: auto;*/
   }
}

.filter-blog-section-white .business-gallery .content .desc:before {
   content: '';
   position: absolute;
   top: 0;
   right: 0;
   width: 100%;
   height: 100%;
   -webkit-backdrop-filter: blur(8px);
   backdrop-filter: blur(8px);
   background-image: linear-gradient(to right, rgba(243, 112, 33, 0.31) 10%, rgba(189, 26, 41, 0.28) 54%, rgba(237, 28, 36, 0.36) 79%, rgba(240, 78, 48, 0.37) 101%);
}

.filter-blog-section-white .business-gallery .content .desc h5 {
   color: #fff;
   margin-bottom: 40px;
   font-family: "Poppins SemiBold";
   position: relative;
   z-index: 1;
   width: 200px;

   /* 21 Jan 2021 - Font Size increased */
   font-size: 20px;

   /* 21 Jan 2021 - Font Size increased */
}

@media (max-width: 767px) {
   .filter-blog-section-white .business-gallery .content .desc h5 {
      margin-bottom: 15px;
      font-size: 16px;
      width: auto;
   }
}

.filter-blog-section-white .business-gallery .content .desc p {
   position: relative;
   color: #fff;
}

.filter-blog-section-white .business-gallery-thumbs {
   margin-left: -17px;
   height: 165px;
}

@media (max-width: 1024px) {
   .filter-blog-section-white .business-gallery-thumbs {
      height: 130px;
   }
}

@media (max-width: 991px) {
   .filter-blog-section-white .business-gallery-thumbs {
      margin-left: auto;
      height: auto;
   }
}

@media (min-width: 992px) {
   .filter-blog-section-white .business-gallery-thumbs {
      overflow: auto;
   }
}

@media (min-width: 992px) {
   .filter-blog-section-white .business-gallery-thumbs .swiper-wrapper {
      transform: translate3d(0px, 0, 0) !important;
   }
}
@media (max-width: 991px) {
   .filter-blog-section-white .business-gallery-thumbs .swiper-wrapper {
      flex-wrap: wrap;
      flex-direction: column; 
   } 
}
.filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide {
   height: auto !important; 
}
@media (max-width: 991px) {
   .filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide {
      border-top: 2px solid #f3f0f0;
      width: 50% !important;
   }
}

@media (min-width: 992px) {
   .filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide.swiper-slide-duplicate {
      display: none;
   }
}

.filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide span {
   position: relative;
   display: block;
   padding: 8px 15px;
   background-color: #fff;
   border: none;
   font-size: 14px;
   letter-spacing: 0.52px;
   color: #000000;
   text-align: left;
   border-left: 2px solid #f3f0f0;
   cursor: pointer;
   border-radius: 0;
   height: auto;
   display: inline-block;
   width: auto;
   outline: none;
   box-sizing: border-box;
   opacity: 1;
   background-color: transparent;
}

@media (max-width: 992px) {
   .filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide span {
      border-left: 0;
      border-top: 2px solid transparent;
      text-align: left;
   }
}

@media (max-width: 767px) {
   .filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide span {
      padding: 8px 10px;
      font-size: 14px;
      text-align: center;
   }
}

@media (max-width: 991px) {
   .filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide.swiper-slide-thumb-active, .filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide:hover {
      border-top: 2px solid #000;
   }
}

.filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide.swiper-slide-thumb-active span, .filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide:hover span {
   border-left: 2px solid #000;
   font-family: "Poppins Medium";
}

@media (max-width: 991px) {
   .filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide.swiper-slide-thumb-active span, .filter-blog-section-white .business-gallery-thumbs .swiper-wrapper .swiper-slide:hover span {
      border-left: 0;
      border-top-color: transparent;
   }
}
.filter-blog-section-white .navigation-arrows {
   display: flex;
   padding-left: 30px;
   margin-top: 10px;
}

@media (max-width: 990px) {
   .filter-blog-section-white .navigation-arrows {
      display: none;
   }
}

.filter-blog-section-white .navigation-arrows div {
   position: relative;
   margin-top: 0;
}

.filter-blog-section-white .navigation-arrows .swiper-button-prev {
   right: 30px;
   left: auto;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .business-gallery-thumbs .swiper-wrapper {
      flex-direction: column;
   }

   .business-gallery-thumbs .swiper-wrapper .swiper-slide {
      height: auto;
   }

   .layer-animate-1 {
      width: 100%;
      height: 140%;
      top: -20%;
   }
}

@media all and (-ms-high-contrast: none) and (min-width: 1440px), (-ms-high-contrast: active) and (min-width: 1440px) {
   .layer-animate-1 {
      height: 185%;
      top: -50%;
   }
}

@media all and (-ms-high-contrast: none) and (min-width: 1680px), (-ms-high-contrast: active) and (min-width: 1680px) {
   .layer-animate-1 {
      height: 220%;
      top: -50%;
   }
}

/*added by dnn*/
.home-banner .banner-content .common-btn:visited {
   color: #fff !important;
}

.home-banner .banner-slider .animate {
   opacity: 0;
}

.home-banner .banner-slider {
   background: #000;
}

.home-banner .banner-slider .overlay-content {
   background: #fff;
}

/* Home Page Cards - 15 Jul 21 */
@media (min-width: 990px) {
   .home-services-section.services-section .scrollbar .card-list {
      margin-top: 20px;
   }

   .home-services-section.services-section .scrollbar .card-list li:nth-child(2n+1) {
      padding: 0;
      width: 45%;
   }

   .home-services-section.services-section .scrollbar .card-list li.tab-2 {
      padding: 25px 0 0 0 !important;
   }

   .home-services-section.services-section .scrollbar .card-list li.tab-4 {
      padding: 25px 0 0 0 !important;
   }

   .home-services-section.services-section .scrollbar .card-list li.tab-6 {
      padding: 25px 0 0 0 !important;
   }

   .home-services-section.services-section .scrollbar .card-list li.tab-8 {
      padding: 25px 0 0 0 !important;
   }

   .home-services-section.services-section .scrollbar .card-list li.tab-10 {
      padding: 25px 0 0 0 !important;
   }

   .home-services-section.services-section .scrollbar .card-list li {
      width: 45%;
      height: 343px !important;
      padding: 0 0 25px 0 !important;
      margin: 0 !important;
   }

   .home-services-section.services-section .scrollbar .card-list li .card-body {
      width: 250px;
      height: 318px;
   }
}

/* Home Page Cards - 15 Jul 21 */

/* 3 Aug 2021 */
.filter-btn, .filter-expand-btn {
   font-family: inherit;
   cursor: pointer;
}

/* 3 Aug 2021 */

.filter-blog-section-white .row.align-items-end {
   align-items: normal !important;
}

/****************** client success horizontal custom scroll changes *************/
.client-success-hover .home-client-list-wrap .client-success-list{
   overflow:inherit;
}
/****************** client success horizontal custom scroll changes *************/
@media (min-width: 992px) {
  .filter-blog-section-white .business-gallery {
    padding-top: 55px; } 
}
.filter-blog-section-white .business-gallery .show-second-slide .swiper-slide {
  width: 100% !important;
  padding-right: 0%;
  margin-right: 0 !important;
  justify-content: flex-start; }
.filter-blog-section-white .business-gallery .show-second-slide .swiper-slide .content {
   width: 80%;
   transition: all 0.1s linear; }
.filter-blog-section-white .business-gallery .show-second-slide .swiper-slide.swiper-slide-active {
   margin-left: 0; }
.filter-blog-section-white .business-gallery .show-second-slide .swiper-slide.swiper-slide-prev {
   padding-right: 0px;
   margin-left: 0; }
.filter-blog-section-white .business-gallery .show-second-slide .swiper-slide.swiper-slide-prev .content {
   width: 92.5%;
   padding-left: 12.5%; }
.filter-blog-section-white .business-gallery .show-second-slide .swiper-slide.swiper-slide-next {
   padding-right: 0; }
.filter-blog-section-white .business-gallery .show-second-slide .swiper-slide.swiper-slide-next .content {
   margin-left: -12.5%; }
.filter-blog-section-white .business-gallery .swiper-slide {
   align-items: flex-start; }

/************** Homepage top right slider arrows disable issue ***********/
.home-banner .banner-slider .swiper-button-prev:hover, .home-banner .banner-slider .swiper-button-next:hover {
  opacity: 1;
  background: rgba(0, 0, 0, 0.5); }

.home-banner .banner-slider .swiper-button-prev.swiper-button-disabled, .home-banner .banner-slider .swiper-button-next.swiper-button-disabled {
  opacity: 0.8;
  cursor: pointer;
  pointer-events: auto; }
.home-banner .banner-slider .swiper-button-prev.swiper-button-disabled:hover, .home-banner .banner-slider .swiper-button-next.swiper-button-disabled:hover {
   opacity: 1;
   background: rgba(0, 0, 0, 0.5); }